@charset "utf-8";


/* CMS Template(CSS編集はCMS管理画面から)

"/indoor-park/css/indoor-park.css

Update:  2026-04-23 PM 06:30

====================*/



/* ----------------------------------------------------
Media query All
---------------------------------------------------- */
/* common */
body { overflow: hidden; height: 100%;}
html, body { overflow-x: hidden;}

.nsfont{ font-family: 'Noto Sans JP', sans-serif;font-weight: 300;}
#indoor-park h1,#indoor-park h2,#indoor-park h3,#indoor-park p,#indoor-park dt,#indoor-park dd p,#indoor-park .btn a,.ac-box h3{
  font-family:'Noto Sans JP' ,"メイリオ", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 300;
}
.aera-inr{
  text-align: center;
  width: 100%;
}
.aera-inr h2{
  margin: 0 auto 100px;
  line-height: 1.0;
}
#indoor-park .rainbow{
  font-size:clamp(3.0rem, 5.0vw, 6.0rem);
  display: inline-block;
  font-weight:500;
  background: url("/indoor-park/img/bg_rainbow.jpg") no-repeat center center/cover;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  position: relative;
  display: inline-block;
  margin: 0 auto 60px;
  padding: 0 125px;
}
#indoor-park .rainbow::before, #indoor-park .rainbow::after{
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 100px;
  height: 1px;
  background-color: #000000;
}
#indoor-park #others .rainbow::before, #indoor-park #others .rainbow::after{
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 100px;
  height: 1px;
  background-color: #FFFFFF;
}
#indoor-park .rainbow::before {left:0;}
#indoor-park .rainbow::after {right: 0;}
#indoor-park .column{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#indoor-park .ac-box.column{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.ac-box{
  max-width: 1390px;
  margin: 0 auto 0;
}
.ac-box .set{
  width: 31%;
  background: rgba(255,255,255,0.75);
  margin: 0 1% 44px;
  border-radius: 10px;
}
.ac-box .set img{
  border-radius: 10px 10px 0 0;
}
.ac-box .set .text{
  padding: 35px 26px 16px;
  text-align: left;
}
.ac-box h3{
  font-size: 1.8rem;
  line-height: 1.2;
  margin: 0 0 15px;
  color: #13818f;
  font-weight: 500 !important;
}
.ac-box p.info{
  font-size: 1.4rem;
  margin-bottom: 15px;
}
.prologue .btn a{
  position: relative;
  display: block;
  width: 90%;
  max-width: 580px;
  background: linear-gradient(100deg,rgba(182, 78, 164, 1) 0%, rgba(170, 129, 238, 1) 100%);
  color: #FFFFFF;
  text-align: center;
  margin: 65px auto 45px auto;
  padding: 30px 0 30px;
  border-radius: 10px;
  text-decoration: none;
  font-size: 1.8rem;
}
.prologue .btn a::after{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #FFFFFF;
  border-right: solid 2px #FFFFFF;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -4px;
}
/* main-top */
#main-top{
  position: relative;
  margin: 0 auto 0;
  height: 850px;
}
.fallback #main-top {
	background: url("/indoor-park/img/img_main_pc.jpg") no-repeat center top;
}
.webp #main-top {
	background: url("/indoor-park/img/img_main_pc.webp") no-repeat center top;
}
.avif #main-top {
	background: url("/indoor-park/img/img_main_pc.avif") no-repeat center top;
}
#main-top .inr{
  max-width: 1200px;
  margin: 0 auto 0;
  text-align: center;
  position: absolute;
  top:60%;left: 0; right: 0;
  transform: translateY(-60%);
  z-index: 1000;
}
#main-top h1{
  animation-name:fadeInAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
  opacity:0;
}
@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
/* introduction */
#introduction{
  position: relative;
  text-align: center;
  background: url("/indoor-park/img/bg_rainbow.jpg") no-repeat center center;
  padding: 85px 10px 90px;
}
#introduction h2{
  font-weight: 500;
  margin: 0 auto 40px 0;
  text-align: left;
}
#introduction .info{
  text-align: left;
}
#introduction dl{
  overflow: hidden;
}
#introduction dl dt {
  width: 150px;
  float: left;
  clear: both;
}
#introduction dl dd {
  padding: 0 0 15px 160px;
}
#introduction::before {
  position: absolute;content: "";
  top: -70px;left:calc(50% - 880px);
  margin: 0px 0 0 0;
  background:url("/indoor-park/img/icon_01.png") no-repeat;
  width: 399px;height: 420px;
  background-size: 399px 420px;
}
#introduction::after {
  position: absolute;content: "";
  top: -50px;left:calc(50% + 500px);
  margin: 0px 0 0 0;
  background:url("/indoor-park/img/icon_02.png") no-repeat;
  width: 380px;height: 389px;
  background-size: 380px 389px;
}
#introduction .info{
  max-width: 950px;
  margin: 0 auto 0;
  padding: 55px 65px 55px;
  background: rgba(255,255,255,0.74);
  border-radius: 16px;
}
#indoor-park .information{
  width: 100%;
  margin: 0 auto 0;
  padding: 35px 50px 15px;
  border-radius: 15px;
  background:#ebebeb;
  text-align: left;
}
#indoor-park .information h3{
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 15px;
}
#indoor-park .information p{
  margin-bottom: 15px;
}
.prologue{
  max-width: 1000px;
  margin: 0 auto 70px;
  padding: 0 10px;
}
/* plan-cuisine */
#plan-cuisine{
	max-width: 1600px;
	margin: 0 auto 80px;
	padding: 0 10px;
}
#plan-cuisine h2{
	position: relative;
}
#plan-cuisine h2::before {
  position: absolute;content: "";
  top: -20px;left: 0; right: 0;
  margin: 0 auto;
  background:url("/asset/img/icon_pickup.png") no-repeat;
  width: 78px;height: 24px;
  background-size: 78px 24px;
}
#plan-cuisine .wrapper{
	justify-content: center;
}
#plan-cuisine .set{
	width: 31.6%;
}
#plan-cuisine .set + .set{
	margin-left: 1.7%;
}
#plan-cuisine .set img{
	margin-bottom: 18px;
}
#plan-cuisine .set a{
	font-weight: bold;
	text-decoration: none;
}
/* All END */

/* ----------------------------------------------------
- 520px (Smartphone layout Only)
---------------------------------------------------- */
@media (max-width: 520px) {



/* - 520px (Smartphone layout Only) END */
}

/* ----------------------------------------------------
- 960px (Smartphone Tablet layout Only)
---------------------------------------------------- */
@media (max-width: 960px) {

  .folder-resort-stay p{
    line-height: 1.7;
  }

.aera-inr h2{
  font-size:clamp(2.4rem, 6.7vw, 8.0rem);
  margin: 0 auto 40px;
  line-height: 1.1;
  color: #FFFFFF;
  font-family: "Times New Roman", "Hiragino Mincho ProN","YuMincho","Yu Mincho",serif;
}
.aera-inr h3{
  text-align: left;
}
#indoor-park .rainbow{
  margin: 0 auto 30px;
  padding: 0 60px;
}
#indoor-park .rainbow::before, #indoor-park .rainbow::after{
  width: 50px;
}
#indoor-park #others .rainbow::before, #indoor-park #others .rainbow::after{
  width: 50px;
}
#indoor-park .information{
  padding: 12px 12px 12px;
  border-radius: 10px;
  background:#ebebeb;
  text-align: left;
}
#indoor-park .information h4{
  font-size: 2.0rem;
  margin:0 0 25px 0 !important;
}
/* main-top */
#main-top{
  position: relative;
  margin: 0 auto 0;
  height: auto;
  padding-top: 106%;
}
.fallback #main-top {
	background: url("/indoor-park/img/img_main_sp.jpg") no-repeat center center;
  background-size: cover;
}
.webp #main-top {
	background: url("/indoor-park/img/img_main_sp.webp") no-repeat center center;
  background-size: cover;
}
.avif #main-top {
	background: url("/indoor-park/img/img_main_sp.avif") no-repeat center center;
  background-size: cover;
}
#main-top .inr{
  position: absolute;
  top:55%;left: 0; right: 0;
}
#main-top h1{
  width: 90%;
  margin: 0 auto;
}

/* introduction */
#introduction{
  position: relative;
  text-align: center;
  background: url("/indoor-park/img/bg_rainbow.jpg") no-repeat center center;
  background-size: cover;
  padding: 30px 10px 30px;
}
#introduction h2{
  font-weight: 500;
  margin: 0 auto 25px 0;
  text-align: left;
}
#introduction .info{
  text-align: left;
}
#introduction dl dt {
  width: 100%;
  float: none;
}
#introduction dl dd {
  padding: 0 0 15px 15px;
}
#introduction::before {
  position: absolute;content: "";
  top: -30px;left:0;
  margin: 0px 0 0 0;
  background:url("/indoor-park/img/icon_01.png") no-repeat;
  width: 70px;height: 74px;
  background-size: 70px 74px;
}
#introduction::after {
  position: absolute;content: "";
  top: -40px;left:auto;right: 0;
  margin: 0px 0 0 0;
  background:url("/indoor-park/img/icon_02.png") no-repeat;
  width: 80px;height: 82px;
  background-size: 80px 82px;
}
#introduction .info{
  padding: 20px 15px 20px;
}
/* plan-cuisine */
#plan-cuisine{
	margin: 0 auto 50px;
	padding: 0 10px;
}
#plan-cuisine h2::before {
  position: absolute;content: "";
  top: -35px;left: 0; right: 0;
  margin: 0 auto;
  background:url("/asset/img/icon_pickup.png") no-repeat;
  width: 78px;height: 24px;
  background-size: 78px 24px;
}
#plan-cuisine .set{
	width: 100%;
	margin: 0 0  14px 0;
	padding: 12px 0 0 0;
	border-top:1px dotted #d0d0d0 ;
}
#plan-cuisine .set a{
	display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#plan-cuisine .set a > div{
	width: 50%;
}
#plan-cuisine .set p{
	width: 47%;
	font-size: 1.4rem;
	line-height: 1.4;
}
#plan-cuisine .set img{
	margin-bottom: 0;
}

/* - 960px (Smartphone Tablet layout Only) END*/
}

/* ----------------------------------------------------
961px- (Pc layout Only)
---------------------------------------------------- */
@media (min-width: 961px) {



/* 961px - END*/
}
/* ----------------------------------------------------
961px-1200px
---------------------------------------------------- */
@media (min-width: 961px) and (max-width: 1200px) {



/* 961px-1200px END*/
}
/* ----------------------------------------------------
961px-1400px
---------------------------------------------------- */
@media (min-width: 961px) and (max-width: 1400px) {



  /* 961px-1400px END*/
  }

/* ----------------------------------------------------
- 1920px (Pc layout Only)
---------------------------------------------------- */
@media (max-width: 1920px) {



/* - 1920px - END*/
}
/* ----------------------------------------------------
メディアクエリ設定 (PC) 1600px～ 
---------------------------------------------------- */
@media screen and (min-width: 1600px) {
#pool img{
  width: 100%;
}

  /* (PC) 1600px～  END*/
} 
/* ----------------------------------------------------
1921px- (Pc layout Only Wide)
---------------------------------------------------- */
@media (min-width: 1921px) {

/* main-top */
.fallback #main-top {
	background: url("/indoor-park/img/img_main_pc.jpg") no-repeat center center;
  background-size: cover;
}
.webp #main-top {
	background: url("/indoor-park/img/img_main_pc.webp") no-repeat center center;
  background-size: cover;
}
.avif #main-top {
	background: url("/indoor-park/img/img_main_pc.avif") no-repeat center center;
  background-size: cover;
}
/* introduction */
#introduction{
  background: url("/indoor-park/img/bg_rainbow.jpg") no-repeat center center;
  background-size: cover;
}
.fallback #forest {
	background: url("/indoor-park/img/bg_forest.jpg") no-repeat center top;
  background-size: cover;
}
.webp #forest {
	background: url("/indoor-park/img/bg_forest.webp") no-repeat center top;
  background-size: cover;
}
.avif #forest {
	background: url("/indoor-park/img/bg_forest.avif") no-repeat center top;
  background-size: cover;
}
.fallback #digital {
	background:url("/indoor-park/img/bg_digital.jpg") no-repeat center top;
  background-size: cover;
}
.webp #digital {
	background:url("/indoor-park/img/bg_digital.webp") no-repeat center top;
  background-size: cover;
}
.avif #digital {
	background:url("/indoor-park/img/bg_digital.avif") no-repeat center top;
  background-size: cover;
}
/* 1921px - END*/
}
